{
  "source": "bayer_seeds",
  "source_key": "dekalb-k113-01wtrib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "K113-01WTRIB BRAND BLEND",
  "product_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "K113-01WTRIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2018,
  "relative_maturity": "113",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT3PRIB"
  ],
  "trait_descriptions": [
    "VT Triple PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "K113-01WTRIB Brand Blend is a white corn that brings the versatility to be used in most yield environments.  It's agronomics provide the best fit in the Southern and Eastern Corn Belt.  Good grain quality and ear health help make this a good choice for the white corn market.",
  "strengths": [
    "Excellent yield potential across most environments",
    "Good ear flex can improve its utility in low yield environments",
    "Strong heat and drought stress tolerance help provide yield stability",
    "Avoid using this product in areas with a history of Goss's Wilt",
    "Avoid using sulfonylurea herbicides on this product",
    "Good fit for reduced tillage systems thanks to strong emergence"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "7"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "6"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "STEWART'S LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "4"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "6"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1330"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2830"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT3PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "113"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "DEKALB® DISEASE SHIELD®",
          "value": "YES"
        },
        {
          "characteristic": "VARIETY",
          "value": "01069283"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "5"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "5"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "4"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "W"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "White"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "White"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "14"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2C_3"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2H_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4K_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C1H_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4F_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2G_3"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2Q_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C1G_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2G_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4G_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7D_2"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7G_2"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7M_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2C_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7F_2"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2M_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4K_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7F_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C8S_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7M_3"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4L_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4H_2"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7J_1"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7N_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7J_2"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7C_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2F_2"
    },
    {
      "product_list_name": "Southeast Indiana",
      "agronomist": "Megan Taylor",
      "agronomist_email": "megan.taylor@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4D_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7D_3"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2K_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7G_3"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4A_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2F_3"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4F_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2J_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2P_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4H_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4B_2"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4G_2"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C1V_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_JEA_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2M_3"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_JEB_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_JEC_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C4L_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C8L_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_JED_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Jamie Long",
      "agronomist_email": "jamie.long@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C2R_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_JEE_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_J7C_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_K113-01WTRIB BRAND BLEND_DEKALB_US_2026_C8K_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTTRIPLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-k113-01wtrib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:49.419Z",
  "fetched_at": "2026-05-25T17:06:52.136616+00:00",
  "scraper_version": "0.1.0"
}
